non vorrei lavorare

ブログ名の通りです。javascript three.js mruby rust OCaml golang julialang blender

最速Firefoxをビルドしよう【Mac mini編】

リンク: ITmedia エンタープライズ:最速Firefoxをビルドしよう【前編】 (1/2).


ということで、Mac mini(Intel)でやってみているところです。




checking for libIDL - version >= 0.6.3... no
*** The libIDL-config script installed by libIDL could not be found
*** If libIDL was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the LIBIDL_CONFIG environment variable to the
*** full path to libIDL-config.
checking for pkg-config... /sw/bin/pkg-config
checking for libIDL-2.0 >= 0.8.0... Package libIDL-2.0 was not found in the pkg-config search path. Perhaps you should add the directory containing `libIDL-2.0.pc' to the PKG_CONFIG_PATH environment variable No package 'libIDL-2.0' found
configure: error: Library requirements (libIDL-2.0 >= 0.8.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.な環境では


sudo apt-get update

sudo apt-get install orbit orbit-dev glib